<div>
<h1>Setting the spatial &amp; temporal scale</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>The following spatial scales must be considered when determining the avalanche danger level for a region.</p>&#13;
&#13;
    <h2>Forecasting domain</h2>&#13;
    <p>Forecasting domain is the area of responsibility of an avalanche warning service issuing public &#13;
      avalanche forecasts. The forecasting domain is generally static for a service/operation. In the case of &#13;
      the warning services within the Euregio the static domain is represented by the bounds of the Euregio, &#13;
      i.e. the area of Tirol, South Tyrol and Trentino.</p>&#13;
&#13;
    <h2>Micro-regions</h2>&#13;
    <p>Micro-regions are the smallest, geographically clearly specified areas used for avalanche danger &#13;
      assessment. They are agian static. Furthermore, they permit the forecast user to know exactly which &#13;
      region is described. They may be delineated by administrative boundaries (e.g., between &#13;
      countries, federal states, or regions and provinces); describe climatologically, hydrologically, &#13;
      or meteorologically homogeneous regions; or may be based on orographic divisions, or a combination of &#13;
      these <a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al., 2018)</a>. For more &#13;
      details on the micro-regions defined within the Euregio please go and check our <a href="education/handbook">Handbook</a>.</p>&#13;
    &#13;
    <h2>Reference unit</h2>&#13;
&#13;
    <p>A reference unit is the smallest spatial-temporal entity at which an avalanche danger level can be &#13;
      assessed. A reference unit can be delineated by different elevations and/or aspects within a &#13;
      micro-region (Figure 1). It must still be large enough to include a variety of avalanche terrain, &#13;
      thus that issuing an avalanche danger level makes sense. The reference unit needs to be defined and &#13;
      remains consistent within a forecasting service (and ideally across forecasting services).</p>&#13;
&#13;
    <h2>Warning region</h2>&#13;
    <p>A warning region is an aggregation of micro-regions, where avalanche conditions are considered similar &#13;
      and are assessed with the same danger level, critical aspects, and elevations where the danger and the &#13;
      avalanche problems prevail, and danger description. The way they are aggregated can vary from day to &#13;
      day. A warning region is smaller or equal to the forecasting domain and larger or equal to a micro-region.</p>&#13;
&#13;
    <h2>Resolution</h2>&#13;
    &#13;
    <p>The spatial-temporal resolution used to assess avalanche danger depends primarily on the availability of &#13;
      relevant and reliable data in a sufficient spatial density and temporal frequency. Therefore, the &#13;
      resolution of avalanche danger assessment will vary between warning services. Typically, the following &#13;
      elements characterize the spatial-temporal resolution used to determine the avalanche danger level:</p>&#13;
    &#13;
    <ul>
<li>the size of the micro-regions within a forecasting domain (Figure 1a),</li>&#13;
      <li>the resolution of elevation and/or aspect (Figure 1b and c), and</li>&#13;
      <li>the temporal subdivision within the valid period of a forecast &#13;
        (e.g., in the morning/evening, Figure 1d).</li>&#13;
      </ul>
<p>The resolution of these elements defines the lowest spatial and temporal units at which a &#13;
      forecaster can issue an avalanche danger level, which we refer to as reference unit. The warning services &#13;
      within the Euregio use the following set of spatial and temporal entities to assess avalanche danger:</p>&#13;
&#13;
    <ul>
<li>At least one micro-region</li>&#13;
      <li>At maximum two elevation bands</li>&#13;
      <li>At least 1/8 of all possible aspects, but in general 1/3</li>&#13;
      <li>At maximum two time steps (e.g. morning / afternoon)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Figure 1: Elements typically chosen to determin the reference unit.</p>&#13;
&#13;
  <p>Figure 1 shows how a reference unit typically can be characterized by the combination of the &#13;
    smallest subdivisions for the elements: (a) the smallest geographical entity (the micro-region) &#13;
    within a forecasting domain, (b) the resolution of elevation and (c) aspect, and (d) a temporal &#13;
    subdivision. In the figure, exemplary sub-divisions are highlighted. Here, the size of a single micro &#13;
    region defines the spatial extent, elevation is resolved in 200 m increments, but is assessed as above &#13;
    (and below) an elevation threshold, the aspect is split into eight parts, while the temporal &#13;
    subdivision allows a distinction between morning and afternoon. The combination of the elements &#13;
    highlighted blue, would be the reference unit, the smallest spatial-temporal entity at which the &#13;
    avalanche danger level can be assessed.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
